[MODEL_0]
FILE=ks_zandvoort.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=zandvoort_36.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=2.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=1.kn5
POSITION=0,0,0
ROTATION=0,0,0
